features:
  secondary:
    - name: "Support custom intervals in metrics charts"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#dashboard-yaml-properties'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/212491'
      image_url: '/images/12_10/step.png'
      description: |
        Sometimes using predefined time intervals makes pinpointing a specific time period difficult. GitLab monitoring dashboards now support custom intervals, which enable you to visualize your aggregated metric data in an interval of your choosing, on top of being able to visualize with the default intervals.
